package de.siphalor.was.visual.jfx.util;

@SuppressWarnings("unused")
public class BalanceEntry {
	public final int index;
	public final int change;
	public final String description;
	public final String product;

	public BalanceEntry(int index, int change, String description, String product) {
		this.index = index;
		this.change = change;
		this.description = description;
		this.product = product;
	}

	public int getIndex() {
		return index;
	}

	public int getChange() {
		return change;
	}

	public String getDescription() {
		return description;
	}

	public String getProduct() {
		return product;
	}
}
